.contacto {
    .banner {
        .banner__item{
            height: 430px;
            max-width: 100%;
            position: relative;
            
            .container_urbanova {
                align-items: center;
                display: flex;
                height: 100%;
                left: 0;
                position: absolute;
                top: 0;
                right: 0;
                z-index: 2;
                
                h2 {
                    color: #fff;
                    font-size: 20px;
                    font-weight: 400;
                    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
                }
            }
            
            img {
                height: 100%;
                object-fit: cover;
                width: 100%;
            }
            
            &:before {
                content: '';
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 0%, rgba(255, 255, 255, 0) 40%);
                z-index: 2;
            }
        }
    }
    
    .sp-row {
        display: flex;
        flex-wrap: wrap;
        float: none;
        margin-left: -15px;
        margin-right: -15px;

        [class*='sp-col-'] {
            float: none;
            padding-left: 15px;
            padding-right: 15px;
            position: relative;
            width: 100%;
        }
    }

    .sp-btn {
        background-color: #fff;
        border: 1px solid #F15C67;
        color: #F15C67;
        cursor: pointer;
        display: inline-block;
        line-height: 1;
        font-size: 16px;
        font-weight: 600;
        outline: 0;
        padding: 17px 20px;
        position: relative;
        text-align: center;
        text-decoration: none !important;
        transition: border-color, background-color, color, .2s ease;
        width: 180px;
        
        &:hover {
            background-color: #F15C67;
            color: #fff;
        }
    }

    .sp-select {
        border-bottom: 1px solid #00327e;
        padding: 7px 10px;
        position: relative;
        width: 100%;

        &::after {
            background-color: transparent;
            content: '';
            display: block;
            margin-top: -6px;
            position: absolute;
            right: 21px;
            top: 50%;
            border: solid #fff;
            border-width: 0 2px 2px 0;
            padding: 3px;
            transition: transform .3s ease;
            transform: rotate(45deg);
            opacity: 0;
        }

        .sp-select__select {
            appearance: none;
            background: transparent;
            border: 0;
            border-radius: 0;
            color: #00327e;
            font-size: 16px;
            outline: none;
            position: relative;
            z-index: 1;
            width: 100%;

            &.SumoUnder {
                position: absolute;
            }
        }

        .SumoSelect {
            width: 100%;

            .sp-select__select {
                border: 0;
                box-shadow: none;
                padding: 0;
            }

            .CaptionCont {
                position: absolute;
                top: 0;
                z-index: 0;

                span {
                    color: #00327e;
                    cursor: pointer;
                    font-style: normal;
                }

                label {
                    background-color: #F15C67;
                    cursor: pointer;
                    height: 30px;

                    &:after {
                        bottom: 0;
                        content: '';
                        width: 0;
                        height: 0;
                        border: 5px solid transparent;
                        border-left: 30px solid #fff;
                        border-bottom: 0;
                        position: absolute;
                    }

                    i {
                        background: none;
                        border-color: #fff;
                        border-style: solid;
                        border-width: 0 0 2px 2px;
                        height: 10px;
                        margin-top: -8px;
                        top: 50%;
                        transform: rotate(-45deg);
                        width: 10px;
                    }
                }
            }

            .optWrapper {
                background-color: #fff;
                border-radius: 0;
                border: 1px solid #00327E;
                top: 36px;

                .options {
                    li {
                        color: #00327e;
                        border-radius: 0;
                        border: 0;
                        padding: 10px 20px;
                        position: relative;

                        &::before,
                        &::after {
                            border-left: 8px solid transparent;
                            border-right: 0;
                            border-top: 0;
                            content: '';
                            height: 0;
                            position: absolute;
                            top: 50%;
                        }

                        &::before {
                            background-color: #fff;
                            border-bottom: 22px solid #00327E;
                            margin-top: -11px;
                            transform: rotate(-90deg);
                            right: 10px;
                            width: 22px;
                        }

                        &::after {
                            background-color: transparent;
                            border-bottom: 20px solid #fff;
                            margin-top: -10px;
                            transform: rotate(-90deg);
                            right: 11px;
                            width: 20px;
                        }

                        label {
                            &::after {
                                background-color: transparent;
                                border-left: 6px solid transparent;
                                border-bottom: 13px solid #F15C67;
                                border-right: 0;
                                border-top: 0;
                                content: '';
                                height: 0;
                                margin-top: -7px;
                                opacity: 0;
                                position: absolute;
                                right: 14px;
                                transform: rotate(-90deg);
                                top: 50%;
                                width: 13px;
                                z-index: 2;
                            }
                        }

                        &:hover {
                            background-color: #fff;

                            label {
                                &::after {
                                    opacity: 1;
                                }
                            }
                        }

                        &.selected {
                            label {
                                &::after {
                                    opacity: 1;
                                }
                            }
                        }

                        &.disabled {
                            display:none;
                        }
                    }
                }
            }
        }
    }

    .sp-form__form {
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
        
        .sp-form__group {
            margin-bottom: 20px;
            text-align: left;

            &.sp-form__group--animated {
                position: relative;

                .sp-label {
                    position: absolute;
                    left: 10px;
                    right: 10px;
                    top: 12px;
                    transition: top .3s ease, left .6s ease, opacity .5s ease;
                    white-space: nowrap;
                    z-index: 1;

                    &.sp-label--focus {
                        font-size: 10px;
                        top: 0;
                    }

                    &.sp-label--off {
                        font-size: 10px;
                        top: -4px;
                    }
                }
            }

            &.sp-form__group--hide {
                display: none;
            }

            em {
                color: #F15C67;
                font-size: 10px
            }
        }

        .sp-label {
            color: #00327e;
            font-size: 16px;
        }

        .sp-ico {
            position: absolute;

            &.sp-ico__check,
            &.sp-ico__radio {
                background-color: transparent;
                border: 1px solid #00327e;
                border-radius: 100%;
                display: block !important;
                height: 20px;
                left: 0;
                opacity: 1;
                position: absolute;
                top: 0;
                transition: opacity .3s ease;
                width: 20px;

                &::after {
                    content: '';
                    display: block;
                    position: absolute;
                }
            }

            &.sp-ico__check {
                &::after {
                    /*border: solid #00327e;
                    border-width: 0 2px 2px 0;
                    height: 12px;
                    left: 6px;
                    top: 1px;
                    transform: rotate(45deg);
                    transition: display .3s ease;
                    width: 6px;*/
                    background-color: #00327e;
                    border-radius: 100%; 
                    height: 10px;
                    left: 4px;
                    top: 4px;
                    width: 10px;
                }
            }

            &.sp-ico__radio {
                border-radius: 100%;

                &::after {
                    background-color: orange;
                    border-radius: 100%; 
                    height: 10px;
                    left: 3px;
                    top: 3px;
                    width: 10px;
                }
            }
        }

        .sp-input {
            border-bottom: 1px solid #00327e;
            padding: 12px 10px 8px;
            position: relative;

            .sp-input__input {
                appearance: none;
                background: transparent;
                border: 0;
                border-radius: 0;
                color: #00327e;
                font-size: 16px;
                height: 18px;
                margin: 0;
                padding: 0;
                outline: none;
                width: 100%;
            }

            &.sp-input--check {
                border: none;
                margin-bottom: 15px;
                padding: 0;

                .sp-label {
                    cursor: pointer;
                    display: block;
                    font-size: 12px;
                    padding-top: 0;
                    padding-left: 25px;
                    position: relative;
                    width: 100%;

                    .sp-ico {
                        &::after {
                            display: none;
                        }
                    }

                    .sp-input__input[type='checkbox'],
                    .sp-input__input[type='radio'] {
                        right: 0;
                        top: 0;
                        visibility: hidden;
                        position: absolute;
                        z-index: 9;

                        &:checked ~ .sp-ico {
                            opacity: 1;
                        }

                        &:checked ~ .sp-ico::after {
                            display: block;
                        }
                    }

                    .sp-input__input[type='radio'] {
                        &:checked ~ .sp-ico {
                            border-color: #fff;
                            background-color: #fff;
                            opacity: 1;
                        }
                    }

                    .sp-link {
                        color: #00327e;
                        display: inline;
                        font-size: 12px;
                    }

                    &.sp-label--error {
                        .sp-ico {
                            border-color: #F15C67;
                        }
                    }
                }

                &:last-child {
                    margin-bottom: 0;
                }
            }

            &.sp-input--error {
                border-bottom-color: #F15C67;
            }
        }

        .sp-textarea {
            border-bottom: 1px solid #00327e;
            padding: 12px 10px 8px;
            position: relative;

            .sp-textarea__textarea {
                appearance: none;
                background: transparent;
                border: 0;
                border-radius: 0;
                color: #00327e;
                display: block;
                font-size: 16px;
                height: 100px;
                outline: none;
                padding: 0;
                resize: none;
                width: 100%;

                &:focus {
                    outline: none;
                }
            }
        }
        
        .sp-btns {
            text-align: center;
        }
        
        .sp-form__form__modal {
            align-items: center;
            background-color: rgba(255, 255, 255, .75);
            bottom: 0;
            display: flex;
            height: 100%;
            justify-content: center;
            left: 0;
            opacity: 0;
            position: absolute;
            right: 0;
            top: 0;
            width: 100%;
            z-index: -1;
            
            .sp-form__form__msg {
                background-color: #00327E;
                padding: 30px;
                position: relative;
                
                .sp-form__form__msg__close {
                    align-items: center;
                    background-color: #fff;
                    display: flex;
                    height: 30px;
                    justify-content: center;
                    position: absolute;
                    top: 0;
                    right: 0;
                    width: 30px;
                    
                    a {
                        color: #00327E;
                        display: block;
                        text-decoration: none;
                    }
                }
                
                .sp-form__form__msg__container{
                    p {
                        color: #fff;
                        text-align: center;
                    }
                }
                
                .sp-form__form__msg__img {
                    text-align: center;
                }
            }
            
            &.sp-form__form__modal--open {
                opacity: 1;
                z-index: 2
            }
        }
    }
    
    .contacto-forms {
        padding-bottom: 30px;
        padding-top: 30px;
        
        .tabs {
            .tabs__options {
                align-items: flex-start;
                display: flex;
                justify-content: space-evenly;
                margin-bottom: 20px;
                scrollbar-color: #fff transparent;
                scrollbar-width: none;
                overflow-x: scroll;
                white-space: nowrap;
                
                .tabs__item {
                    padding: 10px;
                    
                    &:first-child {
                        padding-left: 0;
                    }
                    
                    &:last-child {
                        padding-right: 0
                    }
                    
                    a {
                        color: #00327E;
                        font-size: 20px;
                        opacity: .4;
                        position: relative;
                        text-decoration: none;
                        
                        &:hover {
                            opacity: 1;
                            
                            &:after {
                                width: 100%;
                            }
                        }
                        
                        &:after {
                            background-color: #00327E;
                            bottom: -4px;
                            content: '';
                            display: block;
                            height: 1px;
                            left: 50%;
                            right: 0;
                            width: 0;
                            position: absolute;
                            transform: translate(-50%);
                            transition: width .3s ease-in-out;
                        }
                    }
                    
                    &.tabs__item--active {
                        a {
                            opacity: 1;
                            
                            &:after {
                                width: 100%;
                            }
                        }
                    }
                }
            }
            
            .tabs__contents {
                .tabs__content {
                    height: 0;
                    opacity: 0;
                    overflow: hidden;
                    transition: opacity .2s ease-in-out, height .3s;
                    
                    &.tabs__content--show {
                        opacity: 1;
                        height: auto;
                    }
                }
            }
        }
    }
    
}

@media (min-width: 768px){
    .contacto {
        
        .sp-col-sm-6 {
            flex: 0 0 50%;
            max-width: 50%;
        }
        
        .banner {
            .banner__item{
                .container_urbanova {
                    h2 {
                        font-size: 40px;
                    }
                }
            }
        }
        
        .sp-select {
            .SumoSelect {
                .CaptionCont {
                    position: relative;
                    z-index: 1;
                }
            }
        }
        
        .sp-form__form {
            padding-bottom: 30px;
            padding-top: 30px;
            
            .sp-form__form__modal {
                .sp-form__form__msg {
                    width: 580px;
                }
            }
        }
    }
}

@media (min-width: 992px){
    .contacto {
        .banner {
            .banner__item{
                height: 730px;
                .container_urbanova {
                    h2 {
                        font-size: 60px;
                    }
                }
            }
        }
        
        .sp-form__form {
            max-width: 826px;
            margin-left: auto;
            margin-right: auto;
        }
    }
}